SUBDIRS = adblock crashes tdehtmlsettingsplugin kimgalleryplugin dirfilter uachanger \
          babelfish validators domtreeviewer webarchiver sidebar kuick \
	  imagerotation minitools microformat autorefresh fsview searchbar \
	  arkplugin akregator rellinks mediarealfolder rsync
